#!/usr/bin/env bash
set -e

SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
source "${SCRIPT_DIR}/../workspace.sh"

echo "[devcontainer:node] installing nodejs"

apt update
apt install -y nodejs npm

echo "[devcontainer:node] install complete"
